	body
	{
		margin: 0px;
		background-color: #E4E4E4;
	}
	
	.contentDiv
	{
		position:absolute;
		top: 90px;
		left: 15px;
		width:500px;
	}

	.navDiv
	{
		position:absolute;
		top: 95px;
		left: 510px;
		width:126px;
	}

	.subnavDiv
	{
		position:absolute;
		top: 272px;
		left: 511px;
		width:126px;
		font-family:verdana, arial;
		font-size: 10px;
	}
	
	td, body
	{
		font-size: 10px;
		font-family:verdana, arial
	}
	A, A:active, a:visited 
	{
		color: #0099CC;
		text-decoration:none;
		font-weight:bold;
	}
	a:hover
	{
		color:black;
		text-decoration:none;
		font-weight:bold;
		background-color:#EAEAEA;
	}
	.titleSpan
	{
		font-size: 18px;
		font-family: arial;
		padding: 3px;
		border-top: 1px dashed black;
		border-bottom: 1px dashed black;
		color: #50C6E1;
	}
   .noborder
   {
        border: 0px;
   }
   a Img,
   {
        border: 1px #0099CC solid;
        text-decoration:none;
   }
   a:active Img
   {
        border: 1px #0099CC solid;
        text-decoration:none;
   }
   a:visited Img
   {
        border: 1px #0099CC solid;
        text-decoration:none;
   }
   a:hover Img
   {
        border: 1px #EAEAEA solid;
        text-decoration:none;
   }
   .catBreak
   {
        line-height : 3px;
   }
   
   .contentHeaderBg
   {
	   background-img:url(http://daynah.net/layout/ver7_computer/ver7_contentbg.jpg);
   }
   
   .headerBg
   {
	   background-img:url(http://daynah.net/layout/ver7_computer/ver7_headerbg.jpg);
   }
   
   .subnavBg
   {
	 background-img:url(http://daynah.net/layout/ver7_computer/ver7_subnavbg.jpg);
   }
